=== debian/control ===
Source: engrampa
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.16.1.1),
               gettext,
               intltool,
               libcaja-extension-dev (>= 1.20),
               libglib2.0-dev,
               libgtk-3-dev,
               libjson-glib-dev,
               libmagic-dev,
               mate-common (>= 1.20),
               yelp-tools,
Standards-Version: 3.9.7
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://github.com/mate-desktop/debian-packages
Vcs-Git: git://github.com/mate-desktop/debian-packages.git

Package: engrampa
Architecture: any
Depends: bzip2 (>= 1.0.1),
         engrampa-common (= ${source:Version}),
         gzip (>= 1.3.2),
         p7zip-full,
         tar (>= 1.13.25),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: gvfs,
            unzip,
            xz-utils,
            zip,
Suggests: arj,
          binutils,
          cpio,
          lha,
          lzip,
          lzma,
          lzop,
          ncompress,
          rar,
          rpm2cpio,
          rzip,
          sharutils,
          unace,
          unalz,
          unar | unrar | p7zip-rar,
          zoo,
Breaks: engrampa-common (<< 1.8.0),
Description: archive manager for MATE
 Engrampa is an archive manager for the MATE environment. It allows you to:
 .
  * Create and modify archives.
  * View the content of an archive.
  * View a file contained in an archive.
  * Extract files from the archive.
 .
 Engrampa supports the following formats:
  * Tar (.tar) archives, including those compressed with
    gzip (.tar.gz, .tgz), bzip (.tar.bz, .tbz), bzip2 (.tar.bz2, .tbz2),
    compress (.tar.Z, .taz), lzip (.tar.lz, .tlz), lzop (.tar.lzo, .tzo),
    lzma (.tar.lzma) and xz (.tar.xz)
  * Zip archives (.zip)
  * Jar archives (.jar, .ear, .war)
  * 7z archives (.7z)
  * iso9660 CD images (.iso)
  * Lha archives (.lzh)
  * Single files compressed with gzip (.gz), bzip (.bz), bzip2 (.bz2),
    compress (.Z), lzip (.lz), lzop (.lzo), lzma (.lzma) and xz (.xz)
 .
 Engrampa doesn't perform archive operations by itself, but relies on
 standard tools for this.

Package: engrampa-common
Architecture: all
Depends: ${misc:Depends},
Breaks: engrampa (<= 1.0.3-1),
Description: archive manager for MATE (common files)
 Engrampa is an archive manager for the MATE environment. It allows you to:
 .
  * Create and modify archives.
  * View the content of an archive.
  * View a file contained in an archive.
  * Extract files from the archive.
 .
 This package contains the architecture independent files.
