## engrampa 1.22.2

=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,14 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
 	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/libcaja-engrampa.la
-	dh_install --fail-missing
+	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
