## engrampa 1.22.3

=== debian/changelog ===
engrampa (1.22.3-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream release.
    - Translation update. Resolves segfault in itstool when
      processing help/ru/. (Closes: #943554).
  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to no.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 Jan 2020 09:11:05 +0100

engrampa (1.22.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0001_Remove_unused_g_ptr_array_copy.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 06 Sep 2019 08:38:03 +0200

engrampa (1.22.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_Remove_unused_g_ptr_array_copy.patch. glib-utils: Remove unused
      function - g_ptr_array_copy. Fixes FTBFS using glib2 2.61.2.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 02 Sep 2019 16:17:19 +0200

engrampa (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/rules:
    + Updated for MATE Desktop 1.22
  * debian/engrampa-common.install:
    + Correct order.
  * debian/control:
    + Updated for MATE Desktop 1.22

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 27 Jul 2019 22:57:05 +0200

engrampa (1.20.0-1) bionic; urgency=medium

  * New upstream release. (Closes: #884587) (LP: #1738395)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:56 +0000

engrampa (1.19.2-1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Jan 2018 00:47:53 +0000

engrampa (1.15.1-1) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100
