=== debian/control ===
--- 
+++ 
@@ -6,21 +6,22 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                gettext,
                intltool,
-               libcaja-extension-dev (>= 1.20),
+               libcaja-extension-dev (>= 1.18),
                libglib2.0-dev,
                libgtk-3-dev,
                libjson-glib-dev,
                libmagic-dev,
-               mate-common (>= 1.20),
+               mate-common (>= 1.18),
                yelp-tools,
-Standards-Version: 3.9.7
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/engrampa
+Vcs-Git: https://salsa.debian.org/debian-mate-team/engrampa.git
 
 Package: engrampa
 Architecture: any
@@ -89,4 +90,3 @@
   * Extract files from the archive.
  .
  This package contains the architecture independent files.
-
