## engrampa 1.24.0

=== debian/changelog ===
engrampa (1.24.0-2) unstable; urgency=medium

  * debian/control:
    + Add B:/R: relation (engrampa-common) to parchives (<< 1.1.5-1~). (Closes:
      #952717).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 28 Feb 2020 07:42:24 +0100

engrampa (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/control:
    + Update versioned B-D on mate-common (>= 1.24.0-1~).

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 12:33:46 +0100
