=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                libgtk-3-dev,
                libjson-glib-dev,
                libmagic-dev,
-               mate-common (>= 1.18),
+               mate-common (>= 1.24.0-1~),
                yelp-tools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/engrampa
@@ -81,6 +81,8 @@
 Architecture: all
 Depends: ${misc:Depends},
 Breaks: engrampa (<= 1.0.3-1),
+        parchives (<< 1.1.5-1~),
+Replaces: parchives (<< 1.1.5-1~),
 Description: archive manager for MATE (common files)
  Engrampa is an archive manager for the MATE environment. It allows you to:
  .
