=== debian/rules ===
--- 
+++ 
@@ -28,8 +28,5 @@
 		--enable-magic \
 		--libexecdir=/usr/lib/engrampa
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='engrampa-dbg (<< 1.20.0-1~)'
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
