## engrampa 1.26.0

=== debian/changelog ===
engrampa (1.26.0-0ubuntu1~focal2.0) focal; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@wimpress.io>  Sat, 21 Aug 2021 18:02:32 +0100
