=== debian/watch ===
version=4
https://pub.mate-desktop.org/releases/([\d+\.]+)/ \
    engrampa-([\d\.]+)\.tar\.xz
