## engrampa 1.26.1

=== debian/changelog ===
engrampa (1.26.1-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_fix-segfault-on-opening-deb-files.patch. Fix segfault on
      opening .deb files (due to recent changes in Debian testing/unstable).
      (Closes: #1060405).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 10 Jan 2024 21:21:07 +0100

engrampa (1.26.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix archive 'save as' function. (Closes: #913075).
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attribution for debian/.
  * debian/patches:
    + Add 2001_fix-FTCBFS.patch. Fix FTCBFS in AC_RUN_IFELSE. (Closes:
      #971810).
    + Add 1001_add-shebang-to-isoinfo-script.patch. Add missing shebang.
      Thanks, lintian.
  * debian/rules:
    + Install executables to /usr/libexec directory.
  * debian/engrampa.install:
    + Adjust to libexecdir installation path change.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 29 Dec 2023 07:24:57 +0100

engrampa (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/*.install:
    + Updated for MATE 1.26.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
    + Add B-D: mate-submodules-source (>= 0.0~git20210623.f3091f9).
  * debian/rules:
    + Unpack libegg (mate-submodules) at the beginning of dh_auto_configure.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Dec 2021 16:00:52 +0100
