## engrampa 1.26.2

=== debian/changelog ===
engrampa (1.26.2-5) unstable; urgency=medium

  * debian/patches:
    + Add 0005_fr-process-c-Setting-error-status.patch. Fix opening password
      protected 7zip archives when using Debian trixie's 7zip version. (Closes:
      #1102756).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Jul 2025 22:03:53 +0200

engrampa (1.26.2-4) unstable; urgency=medium

  * debian/patches:
    + Add 1002_implicit-function-declaration.patch. (Closes: #1066304).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Mar 2024 13:08:32 +0100

engrampa (1.26.2-3) unstable; urgency=medium

  * debian/control:
    + Amend previous upload. Move non-free bin:pkg 7zip-rar to Suggests:.
      (Closes: #1063867).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Feb 2024 21:36:40 +0100

engrampa (1.26.2-2) unstable; urgency=medium

  * debian/control:
    + Switch from p7zip-full to 7zip and 7zip-rar. The code has already been
      patched, only the dependency change was missing. (Closes: #1063564).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Feb 2024 17:06:45 +0100

engrampa (1.26.2-1) unstable; urgency=medium

  * New upstream release.
    - CVE-2023-52138: Use unar instead of cpio. (Closes: #1063494).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 11 Feb 2024 12:17:26 +0100

engrampa (1.26.1-4) unstable; urgency=medium

  * debian/patches:
    + Add 004_Add-MIME-aliases-for-gzip-and-bzip2.patch. Add MIME type aliases
      for application/bzip2, application/x-bzip2 and application/gzip.
    + Add 0003_7z-Fix-accepting-RAR-archives-when-unar-open-zip-tru.patch. Fix
      accepting RAR archives when unar-open-zip=true.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 31 Jan 2024 13:33:31 +0100

engrampa (1.26.1-3) unstable; urgency=medium

  * debian/patches:
    + Add 0002_7zip.patch. command-7z: Add new 7-zip(7zz and 7zzs) project
      support. (Closes: #1061510).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 25 Jan 2024 21:07:36 +0100
