=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
 Depends: bzip2 (>= 1.0.1),
          engrampa-common (= ${source:Version}),
          gzip (>= 1.3.2),
-         p7zip-full,
+         7zip,
          tar (>= 1.13.25),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -51,7 +51,7 @@
           sharutils,
           unace,
           unalz,
-          unar | unrar | p7zip-rar,
+          unar | unrar | 7zip-rar,
           zoo,
 Breaks: engrampa-common (<< 1.8.0),
 Description: archive manager for MATE
