=== debian/rules ===
--- 
+++ 
@@ -20,13 +20,15 @@
 	dh_installchangelogs NEWS
 
 override_dh_auto_configure:
+	 # we need libegg from mate-submodules
+	cd mate-submodules/; tar xvJf /usr/src/mate-submodules-source.tar.xz
 	# upstream tarball is without configure. autogen.sh will create it
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--disable-packagekit \
 		--enable-magic \
-		--libexecdir=/usr/lib/engrampa
+		--libexecdir=/usr/libexec
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
