=== debian/watch ===
version=4
https://git.mate-desktop.org/engrampa/ \
    snapshot/engrampa-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
