## engrampa 1.28.2

=== debian/changelog ===
engrampa (1.28.2-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 25 Feb 2026 07:27:25 -0800

engrampa (1.28.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #969761)
  * Remove obsolete Suggests: zoo (Closes: #1118994)
  * Remove obsolete Breaks/Replaces
  * debian/watch: Convert to Version: 5
  * Remove all but one patch: applied in new release
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Nov 2025 20:00:57 -0500
