=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: engrampa
 Section: x11
 Priority: optional
-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
-           Vangelis Mouhtsis <vangelis@gnugr.org>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>
 Build-Depends: debhelper-compat (= 13),
-               dpkg-dev (>= 1.16.1.1),
-               gettext,
                intltool,
                libcaja-extension-dev (>= 1.18),
                libglib2.0-dev,
@@ -17,26 +16,22 @@
                libmagic-dev,
                mate-common (>= 1.24.0-1~),
                mate-submodules-source (>= 0.0~git20210623.f3091f9),
-               yelp-tools,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
-Homepage: http://www.mate-desktop.org/
+               yelp-tools
+Standards-Version: 4.7.2
+Homepage: https://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/engrampa
 Vcs-Git: https://salsa.debian.org/debian-mate-team/engrampa.git
 
 Package: engrampa
 Architecture: any
-Depends: bzip2 (>= 1.0.1),
+Depends: 7zip,
+         bzip2 (>= 1.0.1),
          engrampa-common (= ${source:Version}),
          gzip (>= 1.3.2),
-         7zip,
          tar (>= 1.13.25),
          ${misc:Depends},
-         ${shlibs:Depends},
-Recommends: gvfs,
-            unzip,
-            xz-utils,
-            zip,
+         ${shlibs:Depends}
+Recommends: gvfs, unzip, xz-utils, zip
 Suggests: arj,
           binutils,
           cpio,
@@ -51,9 +46,7 @@
           sharutils,
           unace,
           unalz,
-          unar | unrar | 7zip-rar,
-          zoo,
-Breaks: engrampa-common (<< 1.8.0),
+          unar | unrar | 7zip-rar
 Description: archive manager for MATE
  Engrampa is an archive manager for the MATE environment. It allows you to:
  .
@@ -80,10 +73,7 @@
 
 Package: engrampa-common
 Architecture: all
-Depends: ${misc:Depends},
-Breaks: engrampa (<= 1.0.3-1),
-        parchives (<< 1.1.5-1~),
-Replaces: parchives (<< 1.1.5-1~),
+Depends: ${misc:Depends}
 Description: archive manager for MATE (common files)
  Engrampa is an archive manager for the MATE environment. It allows you to:
  .
