=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --without autoreconf

execute_before_dh_install:
	rm -rfv debian/tmp/usr/lib/*/caja/extensions-2.0/libcaja-engrampa.la

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_configure:
	 # we need libegg from mate-submodules
	cd mate-submodules/; tar xvJf /usr/src/mate-submodules-source.tar.xz
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure -- \
		--disable-packagekit \
		--enable-magic

# No dbgsym packages:
override_dh_strip:
	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
	dh_strip --no-automatic-dbgsym
